mav_objectSMSsGet(3)

NAME
mav_objectSMSsGet - Query which SMSs contain a specified object.

LEVEL
Maverik Level 2

SYNTAX
MAV_list *mav_objectSMSsGet(MAV_object *o);

ARGUMENTS

MAV_object *o
    Object to find.

DESCRIPTION
This function efficiently searches through all known Maverik SMSs to locate which ones contain the specified object. A list of these SMSs forms the return value of the function. Users should not modify this list in any way. The use of this function requires that object tables are enabled, which it is by default.

SEE ALSO
mav_objectNew, mav_objectDataGet